| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
Math
Math.Angle

Methods
__hash()
`%()
`*()
`+()
`-()
`/()
`<()
`==()
`>()
about_face()
add()
cast()
clone_me()
cos()
create()
degree()
format_dms()
get()
gon()
left_face()
minute()
normalize()
rad()
right_face()
second()
set()
set_degree()
set_dms()
set_gon()
set_rad()
set_streck()
sin()
streck()
subtract()
tan()

Math.Angle()->`/() | Math.Angle()->`==()

# Method Math.Angle()->`<()

Method `<

  `int `<(Angle _angle)`

Description

  Compares the unnormalized angle of two Angle objects.